Security Alerts & News
by Tymoteusz A. Góral

History
#485 Node.js Package Manager (npm) vulnerable to malicious worm packages
The Node.js Package Manager (or just npm) allows the author of a malicious package to infect other packages and propagate malicious scripts across the npm ecosystem and in the builds of legitimate projects.
History
2017: 01 02 03 04 05
2016: 01 02 03 04 05 06 07 08 09 10 11 12